Fork me on GitHub

Rapport de message :*
 

Re: forum pour version xoops 2.5.10

Titre du sujet : Re: forum pour version xoops 2.5.10
par babouille sur 17/12/2022 11:11:22

Citation :
ON2AT a écrit :

Bonjour babouille,
jais demander a mon fournisseur one.com de me faire repasser en php.7.4, et il mon répondue que c’était plus possible, ses pour cela que je suis embêter, et de plus je sais pas si je serait capable de fais un si gros transfert, car sa dois être un gros travaille.


Dans ce cas, change de prestataire, même si tu as déjà payé, car avoir un flingue PHP8 sur la tempe ne te fera que perdre du temps. Et comme le temps c'est de l'argent... Si tu as toujours ton backup de l'ancien hébergement, il suffit de refaire la même chose, sur un serveur en PHP 7.x, même si cela représente du travail.

Sinon, pour ton problème, comme dit Cesag, c'est le thème de newbb qui n'a pas été chargé.
Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

51 Personne(s) en ligne (39 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 51 | Plus ...